Bug 741365 - [abrt] compiz-0.9.5.0-3.fc15: __GI_raise: Process /usr/bin/compiz was killed by signal 6 (SIGABRT)
Summary: [abrt] compiz-0.9.5.0-3.fc15: __GI_raise: Process /usr/bin/compiz was killed ...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz-fusion-extras
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7b47a8dafc9aaf8ce93454fa0a7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 17:08 UTC by Salamandra
Modified: 2012-07-21 22:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-02 09:07:52 UTC


Attachments (Terms of Use)
File: maps (27.63 KB, text/plain)
2011-09-26 17:08 UTC, Salamandra
no flags Details

Description Salamandra 2011-09-26 17:08:41 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        compiz --replace --sm-disable ccp
comment:        Working in gnome 3 fallback mode
component:      compiz
crash_function: __GI_raise
executable:     /usr/bin/compiz
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        compiz-0.9.5.0-3.fc15
reason:         Process /usr/bin/compiz was killed by signal 6 (SIGABRT)
time:           Mon Sep 26 19:03:57 2011
uid:            500
username:       juan

maps:           Text file, 28289 bytes

backtrace:
:[New LWP 2527]
:[Thread debugging using libthread_db enabled]
:Core was generated by `compiz --replace --sm-disable ccp'.
:Program terminated with signal 6, Aborted.
:#0  0x000000317aa352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 1 (Thread 0x7fe905e8b840 (LWP 2527)):
:#0  0x000000317aa352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 2527
:#1  0x000000317aa36beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x7fe8ff8b75ba, sa_sigaction = 0x7fe8ff8b75ba}, sa_mask = {__val = {212512124538, 48962336, 53, 140734971324416, 212511124354, 140638696469946, 206158430232, 140734971324432, 140734971324208, 140634416442670, 206158430256, 46187632, 212514460168, 212512128656, 8028827682603364473, 140734971328488}}, sa_flags = 2058721096, sa_restorer = 0x7fe8ff8b7580}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x000000317aa2dc5e in __assert_fail_base (fmt=<optimized out>, assertion=0x7fe8ff8b75ba "n < this->size()", file=0x7fe8ff8b7580 "/usr/include/boost/ptr_container/ptr_sequence_adapter.hpp", line=<optimized out>, function=<optimized out>) at assert.c:96
:        str = 0x2c0c470 "compiz: /usr/include/boost/ptr_container/ptr_sequence_adapter.hpp:325: boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>:"...
:        total = 4096
:#3  0x000000317aa2dd02 in __GI___assert_fail (assertion=0x7fe8ff8b75ba "n < this->size()", file=0x7fe8ff8b7580 "/usr/include/boost/ptr_container/ptr_sequence_adapter.hpp", line=325, function=0x7fe8ff8b7600 "boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::operator[](boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>:"...) at assert.c:105
:No locals.
:#4  0x00007fe8ff897430 in boost::ptr_sequence_adapter<ParticleSystem, std::vector<void*, std::allocator<void*> >, boost::heap_clone_allocator>::operator[] (n=<optimized out>, this=<optimized out>) at /usr/include/boost/ptr_container/ptr_sequence_adapter.hpp:325
:No locals.
:#5  0x00007fe8ff8a2bee in operator[] (n=0, this=<optimized out>) at /usr/include/boost/ptr_container/ptr_sequence_adapter.hpp:325
:No locals.
:#6  BeamUpAnim::genNewBeam (this=<optimized out>, x=-100, y=-100, width=1, height=0, size=0.0250000004, time=<optimized out>) at /usr/src/debug/compiz-plugins-extra-0.9.5.0/animationaddon/src/beamup.cpp:73
:        beamLifeNeg = <optimized out>
:        maxNew = <optimized out>
:        colg1 = <optimized out>
:        cola = <optimized out>
:        c = 0xffffffffffffffff
:        colr1 = <optimized out>
:        colb1 = <optimized out>
:        colg2 = <optimized out>
:        numParticles = <optimized out>
:        fadeExtra = <optimized out>
:        colr2 = <optimized out>
:        colb2 = <optimized out>
:        rVal = <optimized out>
:        partw = <optimized out>
:        part = <optimized out>
:#7  0x00007fe8ff8a2e10 in BeamUpAnim::step (this=0x2da1730) at /usr/src/debug/compiz-plugins-extra-0.9.5.0/animationaddon/src/beamup.cpp:196
:        outRect = {mRegion = {size = 42111728, numRects = 1, rects = 0x7fff69f92998, extents = {x1 = -100, x2 = -99, y1 = -100, y2 = -99}}}
:        timestep = <optimized out>
:        newProgress = 0.688235283
:        creating = <optimized out>
:#8  0x00007fe900381018 in PrivateAnimScreen::preparePaint (this=0x1b18820, msSinceLastPaint=53) at /usr/src/debug/compiz-plugins-main-0.9.5.0/animation/src/animation.cpp:1303
:        animShouldSkipFrame = <optimized out>
:        animWin = 0x2da1200
:        aw = 0x2da12d0
:        curAnim = 0x2da17a8
:        w = <optimized out>
:        _foreach_continue1251 = false
:        msSinceLastPaintActual = 53
:        curTime = {tv_sec = 1317056637, tv_usec = 722734}
:        animStillInProgress = true
:#9  0x00007fe90533d867 in CompositeScreen::preparePaint (this=0x17e9210, msSinceLastPaint=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/plugins/composite/src/screen.cpp:905
:        curr = 4
:#10 0x00007fe8fff184ed in TdScreen::preparePaint (this=0x1b4fdd0, msSinceLastPaint=53) at /usr/src/debug/compiz-plugins-extra-0.9.5.0/3d/src/3d.cpp:92
:        active = <optimized out>
:        cs = <optimized out>
:#11 0x00007fe90533d867 in CompositeScreen::preparePaint (this=0x17e9210, msSinceLastPaint=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/plugins/composite/src/screen.cpp:905
:        curr = 3
:#12 0x00007fe8ffcf37a0 in RotateScreen::preparePaint (this=0x1b53ce0, msSinceLastPaint=53) at /usr/src/debug/compiz-0.9.5.0/plugins/rotate/src/rotate.cpp:336
:No locals.
:#13 0x00007fe90533d867 in CompositeScreen::preparePaint (this=0x17e9210, msSinceLastPaint=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/plugins/composite/src/screen.cpp:905
:        curr = 0
:#14 0x00007fe90533efed in CompositeScreen::handlePaintTimeout (this=0x17e9210) at /usr/src/debug/compiz-0.9.5.0/plugins/composite/src/screen.cpp:804
:        timeDiff = <optimized out>
:        mask = <optimized out>
:        outputs = std::list = {[0] = 0x0, [1] = <error reading variable outputs (Cannot access memory at address 0x10)>
:        tv = {tv_sec = 1317056637, tv_usec = 722727}
:        timeToNextRedraw = <optimized out>
:#15 0x00000000004220ab in operator() (this=<optimized out>) at /usr/include/boost/function/function_template.hpp:1013
:No locals.
:#16 CompTimer::triggerCallback (this=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/src/timer.cpp:234
:No locals.
:#17 0x00000000004221e2 in CompTimeoutSource::callback (this=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/src/timer.cpp:162
:        t = 0x17e9370
:#18 0x00000000004216dd in operator() (this=<optimized out>) at /usr/include/sigc++-2.0/sigc++/functors/slot.h:440
:No locals.
:#19 dispatch (slot=<optimized out>, this=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/src/timer.cpp:148
:No locals.
:#20 CompTimeoutSource::dispatch (this=<optimized out>, slot=<optimized out>) at /usr/src/debug/compiz-0.9.5.0/src/timer.cpp:146
:No locals.
:#21 0x0000003186a430bf in Glib::Source::dispatch_vfunc (callback=<optimized out>, user_data=<optimized out>) at main.cc:892
:        self = <optimized out>
:        callback_data = <optimized out>
:        __PRETTY_FUNCTION__ = "static gboolean Glib::Source::dispatch_vfunc(GSource*, GSourceFunc, void*)"
:#22 0x000000317ca427ed in g_main_dispatch (context=0x1796100) at gmain.c:2441
:        dispatch = 0x3186a43070 <Glib::Source::dispatch_vfunc(_GSource*, int (*)(void*), void*)>
:        was_in_call = 0
:        user_data = 0x17e8130
:        callback = 0x3186a43160 <(anonymous namespace)::glibmm_dummy_source_callback(void*)>
:        cb_funcs = 0x317cd15c50
:        cb_data = 0x17e6800
:        current_source_link = {data = 0x17e80c0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x17e80c0
:        current = 0x17e6530
:        i = <optimized out>
:#23 g_main_context_dispatch (context=0x1796100) at gmain.c:3014
:No locals.
:#24 0x000000317ca42fc8 in g_main_context_iterate (context=0x1796100, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 1
:        some_ready = 1
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#25 0x000000317ca4360d in g_main_loop_run (loop=0x17e38f0) at gmain.c:3300
:        self = 0x17e8c30
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#26 0x000000000042b47a in CompScreen::eventLoop (this=0x1776e30) at /usr/src/debug/compiz-0.9.5.0/src/screen.cpp:128
:No locals.
:#27 0x000000000041f59c in main (argc=<optimized out>, argv=0x7fff69f92fb8) at /usr/src/debug/compiz-0.9.5.0/src/main.cpp:272
:        manager = {plugins = std::list = {[0] = "ccp"}, disableSm = true, clientId = 0x0, displayName = 0x0}
:From                To                  Syms Read   Shared Object Library
:0x00007fe905ed10d0  0x00007fe905f2c53c  Yes (*)     /usr/lib64/freetype-infinality/libfreetype.so.6.7.0
:0x0000003182e00a90  0x0000003182e0160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003181a013e0  0x0000003181a0450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003182a00b30  0x0000003182a0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003193e004e0  0x0000003193e0060c  Yes         /usr/lib64/libX11-xcb.so.1
:0x000000317ce1dce0  0x000000317cea97ec  Yes         /usr/lib64/libX11.so.6
:0x000000317d208660  0x000000317d213b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003181601720  0x000000318160675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003182200a00  0x000000318220148c  Yes         /usr/lib64/libXinerama.so.1
:0x000000317de03460  0x000000317de0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003184601ad0  0x0000003184605d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003184a04cf0  0x0000003184a12eac  Yes         /usr/lib64/libICE.so.6
:0x000000318de0a990  0x000000318de2ef1c  Yes         /usr/lib64/libxslt.so.1
:0x000000317c201e70  0x000000317c20e67c  Yes         /lib64/libz.so.1
:0x000000318662c960  0x000000318671007c  Yes         /usr/lib64/libxml2.so.2
:0x000000317ee294a0  0x000000317eed2b3c  Yes         /lib64/libgio-2.0.so.0
:0x000000317ea00fe0  0x000000317ea01f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003186a32780  0x0000003186a4eeac  Yes         /usr/lib64/libglibmm-2.4.so.1
:0x000000317e609970  0x000000317e639dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003186e024b0  0x0000003186e0321c  Yes         /usr/lib64/libsigc-2.0.so.0
:0x000000317e201560  0x000000317e202a2c  Yes         /lib64/libgthread-2.0.so.0
:0x000000317be02160  0x000000317be053ec  Yes         /lib64/librt.so.1
:0x000000317ca16cd0  0x000000317caadbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003192203120  0x0000003192206a98  Yes         /usr/lib64/libstartup-notification-1.so.0
:0x000000317f23ac60  0x000000317f25a39c  Yes         /usr/lib64/libboost_serialization-mt.so.1.46.0
:0x000000317ae03ea0  0x000000317ae43e9c  Yes         /lib64/libm.so.6
:0x000000317b205660  0x000000317b2103cc  Yes         /lib64/libpthread.so.0
:0x000000317b600de0  0x000000317b60191c  Yes         /lib64/libdl.so.2
:0x0000003180e5a400  0x0000003180ec308a  Yes         /usr/lib64/libstdc++.so.6
:0x000000317ba028a0  0x000000317ba120cc  Yes         /lib64/libgcc_s.so.1
:0x000000317aa1ece0  0x000000317ab4338c  Yes         /lib64/libc.so.6
:0x000000317d600dd0  0x000000317d601b2c  Yes         /usr/lib64/libXau.so.6
:0x0000003180a01910  0x0000003180a0810c  Yes         /usr/lib64/libXrender.so.1
:0x00000031806014f0  0x0000003180602aec  Yes         /lib64/libuuid.so.1
:0x000000317da03840  0x000000317da1353c  Yes         /lib64/libresolv.so.2
:0x000000317c605980  0x000000317c6159dc  Yes         /lib64/libselinux.so.1
:0x000000317a600b20  0x000000317a618cca  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003192601160  0x0000003192601b3c  Yes         /usr/lib64/libxcb-aux.so.0
:0x0000003192a018e0  0x0000003192a01cfc  Yes         /usr/lib64/libxcb-event.so.1
:0x0000003191e01690  0x0000003191e01d2c  Yes         /usr/lib64/libxcb-atom.so.1
:0x00007fe905c83500  0x00007fe905c85e3c  Yes         /usr/lib64/compiz/libccp.so
:0x00007fe905a4fd10  0x00007fe905a712fc  Yes         /usr/lib64/libcompizconfig.so.0
:0x00007fe905791100  0x00007fe90580ed6c  Yes         /usr/lib64/libprotobuf.so.6
:0x0000003181e028d0  0x0000003181e0749c  Yes         /usr/lib64/libXcursor.so.1
:0x00007fe90554ad60  0x00007fe90554bc5c  Yes         /usr/lib64/compizconfig/backends/libini.so
:0x00007fe90533c470  0x00007fe90534427c  Yes         /usr/lib64/compiz/libcomposite.so
:0x00007fe905106200  0x00007fe9051254ac  Yes         /usr/lib64/compiz/libopengl.so
:0x000000318ce4cbf0  0x000000318cea96b4  Yes (*)     /usr/lib64/nvidia/libGL.so.1
:0x000000318d2008e0  0x000000318d201c33  Yes (*)     /usr/lib64/nvidia/tls/libnvidia-tls.so.280.13
:0x00007fe903949630  0x00007fe904605ec8  Yes (*)     /usr/lib64/nvidia/libnvidia-glcore.so.280.13
:0x00007fe902ce7a50  0x00007fe902ced7fc  Yes         /usr/lib64/compiz/libreflex.so
:0x00007fe902accfa0  0x00007fe902ad9c1c  Yes         /usr/lib64/compiz/libdecor.so
:0x0000003335e019f0  0x0000003335e06c4c  Yes         /usr/lib64/libdecoration.so.0
:0x00007fe9028b1910  0x00007fe9028ba6cc  Yes         /usr/lib64/compiz/libwater.so
:0x00007fe90253c1e0  0x00007fe902547fac  Yes         /usr/lib64/compiz/libwobbly.so
:0x00007fe9023280f0  0x00007fe90232babc  Yes         /usr/lib64/compiz/libcopytex.so
:0x00007fe902119bb0  0x00007fe90211f22c  Yes         /usr/lib64/compiz/libcompiztoolbox.so
:0x00007fe901f0db20  0x00007fe901f10c0c  Yes         /usr/lib64/compiz/libgnomecompat.so
:0x00007fe901d02f30  0x00007fe901d05a1c  Yes         /usr/lib64/compiz/libmousepoll.so
:0x00007fe901af1e20  0x00007fe901af969c  Yes         /usr/lib64/compiz/libvpswitch.so
:0x00007fe9018e5c40  0x00007fe9018e821c  Yes         /usr/lib64/compiz/libregex.so
:0x00007fe9016cef80  0x00007fe9016d9a8c  Yes         /usr/lib64/compiz/libneg.so
:0x00007fe9014a79e0  0x00007fe9014b5cac  Yes         /usr/lib64/compiz/libresize.so
:0x00007fe90128f5d0  0x00007fe90129642c  Yes         /usr/lib64/compiz/libmove.so
:0x00007fe901065630  0x00007fe90107a7ac  Yes         /usr/lib64/compiz/libezoom.so
:0x00007fe900e3a4a0  0x00007fe900e4279c  Yes         /usr/lib64/compiz/libplace.so
:0x00007fe900c1eaf0  0x00007fe900c2a81c  Yes         /usr/lib64/compiz/libcube.so
:0x00007fe900a070a0  0x00007fe900a0d11c  Yes         /usr/lib64/compiz/libshowdesktop.so
:0x00007fe9007e9cc0  0x00007fe9007f7c6c  Yes         /usr/lib64/compiz/libstaticswitcher.so
:0x00007fe9005c62b0  0x00007fe9005d644c  Yes         /usr/lib64/compiz/libscale.so
:0x00007fe90036aa10  0x00007fe900399a9c  Yes         /usr/lib64/compiz/libanimation.so
:0x000000318b6047d0  0x000000318b6562cc  Yes         /usr/lib64/libGLU.so.1
:0x00007fe90012a620  0x00007fe90013103c  Yes         /usr/lib64/compiz/libsession.so
:0x00007fe8fff14130  0x00007fe8fff1d84c  Yes         /usr/lib64/compiz/libtd.so
:0x00007fe8ffcf1d00  0x00007fe8ffd04c0c  Yes         /usr/lib64/compiz/librotate.so
:0x00007fe8ffad4560  0x00007fe8ffadfffc  Yes         /usr/lib64/compiz/libworkarounds.so
:0x00007fe8ff897410  0x00007fe8ff8b70fc  Yes         /usr/lib64/compiz/libanimationaddon.so
:0x00007fe8ff665bc0  0x00007fe8ff674cfc  Yes         /usr/lib64/compiz/libcubeaddon.so
:(*): Shared library is missing debugging information.
:$1 = 0x7fe905e9f000 ""
:$2 = 0x0
:rax            0x0	0
:rbx            0x7fe905e9f000	140638803324928
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x9df	2527
:rdi            0x9df	2527
:rbp            0x7fe8ff8b7580	0x7fe8ff8b7580
:rsp            0x7fff69f926d8	0x7fff69f926d8
:r8             0xfefefefefefefeff	-72340172838076673
:r9             0xfeff092d63646b68	-72328978468934808
:r10            0x8	8
:r11            0x202	514
:r12            0x7fe8ff8b75ba	140638696469946
:r13            0x7fe8ff8b7600	140638696470016
:r14            0x2eb1b20	48962336
:r15            0x35	53
:rip            0x317aa352d5	0x317aa352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x000000317aa352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x000000317aa352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x000000317aa352b0 <+16>:	test   %esi,%esi
:   0x000000317aa352b2 <+18>:	jne    0x317aa352e0 <__GI_raise+64>
:   0x000000317aa352b4 <+20>:	mov    $0xba,%eax
:   0x000000317aa352b9 <+25>:	syscall 
:   0x000000317aa352bb <+27>:	mov    %eax,%esi
:   0x000000317aa352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x000000317aa352c5 <+37>:	movslq %edi,%rdx
:   0x000000317aa352c8 <+40>:	movslq %esi,%rsi
:   0x000000317aa352cb <+43>:	movslq %eax,%rdi
:   0x000000317aa352ce <+46>:	mov    $0xea,%eax
:   0x000000317aa352d3 <+51>:	syscall 
:=> 0x000000317aa352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x000000317aa352db <+59>:	ja     0x317aa352ef <__GI_raise+79>
:   0x000000317aa352dd <+61>:	repz retq 
:   0x000000317aa352df <+63>:	nop
:   0x000000317aa352e0 <+64>:	test   %eax,%eax
:   0x000000317aa352e2 <+66>:	jg     0x317aa352c5 <__GI_raise+37>
:   0x000000317aa352e4 <+68>:	test   $0x7fffffff,%eax
:   0x000000317aa352e9 <+73>:	je     0x317aa35300 <__GI_raise+96>
:   0x000000317aa352eb <+75>:	neg    %eax
:   0x000000317aa352ed <+77>:	jmp    0x317aa352c5 <__GI_raise+37>
:   0x000000317aa352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x317ad92fa8
:   0x000000317aa352f6 <+86>:	neg    %eax
:   0x000000317aa352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x000000317aa352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x000000317aa352ff <+95>:	retq   
:   0x000000317aa35300 <+96>:	mov    %esi,%eax
:   0x000000317aa35302 <+98>:	jmp    0x317aa352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:d8a70a9c6b5b7c26a63fccc89142fc2cd2cbcdd5
:0669e863d79326c562e0cd5948e79f086c0fded4
:e3a01c674b4c9f5a11198a38b1e2572936cc614d
:c50a4b01c9ed9b1ca88784655d18f1e4a74889de
:88b21c922fb44b2fc3712a010eafb5b404a38b0f
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:43afbb11e56e2c8c80921f3f451d81d2a2df2c30
:fe37f17e838f8fa62c6bf7d59b447591167a021a
:d0c6e13f00a20952a72a945c929efb175fd760e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:129ac804d3c32b9168c649a7a4bb67fc69c82278
:7bd5f35826bca8d20c8389f27c48287ff6cad162
:ebf7125613f53b261e3d0602eb96e3f90bb62e9b
:6169dd7a0d3872667a574df6f9d7dddfa645d83f
:cb6a357abc860505e602fd9c03333f9a844a5fbd
:d9dc22aa6afa6e24e3a6c541a3e96cf3dbea8b72
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:90fe13fac734263f663981ce4d1691cf926ced25
:cb57acdc39688c32a1b05f15c4cb09cc10695743
:-
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:ff4aa6fda9b1b2a2a26446402638a6d245c93418
:a23d0c66a3dffd14f703fba75bb3617828e7b9cb
:57cb7c7d2bc8a25f16aa72b51d1104b04a880a68
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:132bedcde7fccaf1067551d963393f5d4680b222
:e5f626726497a81807681ed0088dbce6d6a1f17b
:7c8c064564e21dd8caf8578e87226204455c8ad4
:7da6c8fb412ca3ad810f5b8feb069540d4fc26f7
:a7c81657ac97c182cbb42d15e0fc7319f57b1537
:cf9f2ed03001cd2598fd99cc3653bd670151d469
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:c851ecf675e834827ac94d4e7d1b5b459529818f
:4c842320387ff7f6f91b7842b223c16518be909f
:3b2420ff47c299891b2f0eb025058b19b31ddb8c
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7a8eaebcc684b4e1cb60ee49294a2f693cb6dc57
:fdc09328fea3e060c8a504a8291555b4cd19172a
:d88093dc114adf9f6ae6f72738ed99115f94fe1b
:264bfd9d45950be27417615f22a11928f979af89
:38f1e7cd9ac2a34121bcc00b6b3d2a3b624f2e2f
:1d87720659528ad80e8870da2b2bb4af4470cf66
:464e6399613cb961171c0772e5dacfed29a1a1af
:0dccaf394f6a1663cbb1a20a5b4d81336b4104f8
:91689252818532ec13597b6528d38be93b2706c4
:dd6d94b44dd1bb2b434eae24b99e94204e55c5f6
:5e7c7237a025f271e5ed1418cb23420764b09725
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:bba12e57131c3bb55d15771a48d917cf38fd4ae8
:36607f35ff8821605bca339aa8d3df39927d8782
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b038838c10d38141b6ec19b40168be9caaa78286
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:648142b7b1f1648debb481f679a76a9b797e6e5a
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:e37ae43b7f59be89e01fedf63681d6aab45a192a
:b33093cc486753a59938344a0762b0ac7f2b58bd
:bf46d8868cf03ec206729f7894e197d85ff2817a
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:8164c04fe43680778d29c2775cef453f494ab62b
:0272d38101267e58d640edba35741ad6ee4d4d66
:30db597fc1dff6e2f8f1363fa0cc1edcefc791c6
:83eaf534f789338ec43432c66a28bb7680834b45
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:007efa4d6e710af696855256461623f93038be93

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306346645
:/usr/lib64/compiz/libreflex.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306346637
:/usr/lib64/compiz/librotate.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/freetype-infinality/libfreetype.so.6.7.0 freetype-infinality-2.4.5.x-2.20110604_1.4.fc15.x86_64 (None) 1314891805
:/usr/lib64/compiz/libcube.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/compiz/libcubeaddon.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306346649
:/usr/lib64/nvidia/libnvidia-glcore.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312439054
:/usr/lib64/compiz/libopengl.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/lib64/compiz/libcompiztoolbox.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libwobbly.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.x86_64 (Fedora Project) 1306346626
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306346606
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438974
:/usr/lib64/compiz/libgnomecompat.so compiz-gtk-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360047
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306346642
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306346640
:/usr/lib64/compiz/libtd.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306346638
:/usr/lib64/libprotobuf.so.6.0.0 protobuf-2.3.0-7.fc15.x86_64 (Fedora Project) 1306347013
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306346642
:/usr/lib64/compiz/libezoom.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306346592
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311055738
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306346640
:/usr/lib64/compiz/libmove.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/nvidia/libGL.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312439054
:/usr/lib64/compiz/libanimation.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/compiz/libplace.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libboost_serialization-mt.so.1.46.0 boost-serialization-1.46.0-3.fc15.x86_64 (Fedora Project) 1309687303
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/lib64/compiz/libcopytex.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libresize.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11-1.fc15.x86_64 (Fedora Project) 1312957171
:/usr/lib64/compiz/libvpswitch.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306346593
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/compiz/libanimationaddon.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/compiz/libstaticswitcher.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306346637
:/usr/lib64/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.x86_64 (Fedora Project) 1306346608
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306346638
:/usr/lib64/compiz/libwater.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306346590
:/usr/lib64/compiz/libregex.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306346638
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438975
:/usr/lib64/compiz/libmousepoll.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/compiz/libshowdesktop.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libdecoration.so.0.0.0 compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306346643
:/usr/lib64/compiz/libccp.so libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360040
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306346639
:/usr/lib64/compiz/libcomposite.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libdecor.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/nvidia/tls/libnvidia-tls.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312439054
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306346649
:/usr/lib64/libcompizconfig.so.0.0.0 libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360040
:/usr/lib64/compiz/libworkarounds.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1288812072
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306346608
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306346649
:/usr/lib64/compizconfig/backends/libini.so libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360040
:/usr/lib64/compiz/libsession.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306346613
:/usr/lib64/compiz/libscale.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libneg.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/bin/compiz compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029

environ:
:INFINALITY_FT_AUTOFIT_ADJUST_HEIGHTS=true
:XDG_SESSION_ID=1
:SSH_AGENT_PID=2264
:HOSTNAME=gunso
:INFINALITY_FT_EMBOLDEN_MAINTAIN_WIDTH=true
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_AUTOFIT_FORCE_SLIGHT_HINTING=true
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4b3fccd5a8eb2422a5d59e710000000c-1317056073.868647-2011849730
:LD_PRELOAD=/usr/lib64/freetype-infinality/libfreetype.so.6.7.0:
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-UMIHAS
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=juan
:SSH_AUTH_SOCK=/tmp/keyring-UMIHAS/ssh
:INFINALITY_FT_AUTOFIT_STEM_SNAP_LIGHT=true
:USERNAME=juan
:MAIL=/var/spool/mail/juan
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/juan/bin
:INFINALITY_FT_AUTOFIT_EMBOLDEN_LIGHT=true
:QT_IM_MODULE=xim
:PWD=/home/juan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:LANG=es_ES.utf8
:GNOME_KEYRING_PID=2125
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/juan
:INFINALITY_FT_AUTO_AUTOHINT=true
:LOGNAME=juan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-q7mqDEje3J,guid=0ab82c7a758d398b0c795fc800000032
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/juan
:INFINALITY_FT_ENHANCED_EMBOLDEN=true
:'INFINALITY_FT_PSEUDO_GAMMA=9 70'
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-juan-J6ihuB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2133,unix/unix:/tmp/.ICE-unix/2133
:ORBIT_SOCKETDIR=/tmp/orbit-juan
:GPG_AGENT_INFO=/tmp/keyring-UMIHAS/gpg:0:1
:DESKTOP_AUTOSTART_ID=10eb9ba514857f3c11131705607562359700000021330009
:__GL_YIELD=NOTHING

var_log_messages:
:Sep 19 15:19:57 gunso kernel: [  717.597774] compiz[3939]: segfault at 4 ip 00007f46f68421cf sp 00007fff1ed67850 error 4 in libatlantis.so[7f46f6828000+36000]
:Sep 19 15:19:58 gunso abrt[3958]: saved core dump of pid 3939 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-15:19:57-3939.new/coredump (15880192 bytes)
:Sep 19 17:11:19 gunso abrt[5760]: saved core dump of pid 3097 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:11:18-3097.new/coredump (58806272 bytes)
:Sep 19 17:38:06 gunso abrt[8046]: saved core dump of pid 5791 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:38:04-5791.new/coredump (67870720 bytes)
:Sep 19 17:43:41 gunso abrt[8895]: saved core dump of pid 8075 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:43:40-8075.new/coredump (63426560 bytes)
:Sep 19 17:48:19 gunso abrt[9240]: saved core dump of pid 8921 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:48:19-8921.new/coredump (59613184 bytes)
:Sep 19 17:48:47 gunso kernel: [ 4281.182622] compiz[9305]: segfault at 30 ip 00007fd747118e3c sp 00007fff3c373560 error 4 in libatlantis.so[7fd747106000+36000]
:Sep 19 17:48:47 gunso abrt[9309]: saved core dump of pid 9305 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:48:47-9305.new/coredump (16637952 bytes)
:Sep 19 17:53:30 gunso abrt[9733]: saved core dump of pid 9369 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:53:29-9369.new/coredump (74670080 bytes)
:Sep 19 18:01:29 gunso abrt[10394]: saved core dump of pid 9760 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-18:01:28-9760.new/coredump (67260416 bytes)
:Sep 19 18:02:27 gunso kernel: [ 5101.286123] compiz[10522]: segfault at 20 ip 00007f6f2f3c1024 sp 00007fff4ae84e40 error 4 in libanimationaddon.so[7f6f2f392000+47000]
:Sep 19 18:02:28 gunso abrt[10592]: saved core dump of pid 10522 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-18:02:27-10522.new/coredump (44822528 bytes)
:Sep 19 18:03:09 gunso abrt[10682]: saved core dump of pid 10632 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-18:03:08-10632.new/coredump (46977024 bytes)
:Sep 19 19:22:34 gunso abrt[16258]: saved core dump of pid 10786 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-19:22:33-10786.new/coredump (61591552 bytes)
:Sep 19 19:33:02 gunso abrt[17066]: saved core dump of pid 16287 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-19:33:01-16287.new/coredump (64356352 bytes)
:Sep 19 21:11:51 gunso abrt[24806]: saved core dump of pid 17102 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-21:11:49-17102.new/coredump (76664832 bytes)
:Sep 19 21:35:34 gunso abrt[26975]: saved core dump of pid 24834 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-21:35:32-24834.new/coredump (58802176 bytes)
:Sep 20 08:36:01 gunso abrt[2570]: saved core dump of pid 2514 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-08:36:01-2514.new/coredump (30355456 bytes)
:Sep 20 16:15:55 gunso kernel: [   70.362333] compiz[2360] general protection ip:317ca40ba5 sp:7fffcd070478 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 20 16:15:57 gunso abrt[2564]: saved core dump of pid 2360 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:15:56-2360.new/coredump (14090240 bytes)
:Sep 20 16:16:09 gunso kernel: [   83.539483] compiz[2544]: segfault at 100000021 ip 000000317ca40ba5 sp 00007fff825a3bc8 error 4 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 20 16:16:09 gunso abrt[2604]: not dumping repeating crash in '/usr/bin/compiz'
:Sep 20 16:16:26 gunso abrt[2709]: saved core dump of pid 2602 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:16:26-2602.new/coredump (31670272 bytes)
:Sep 20 16:19:24 gunso abrt[3212]: saved core dump of pid 2775 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:19:23-2775.new/coredump (50958336 bytes)
:Sep 20 16:20:49 gunso abrt[3435]: saved core dump of pid 3249 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:20:48-3249.new/coredump (48472064 bytes)
:Sep 20 16:46:42 gunso abrt[7007]: saved core dump of pid 3474 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:46:41-3474.new/coredump (62054400 bytes)
:Sep 20 16:47:19 gunso abrt[7107]: saved core dump of pid 7041 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:47:18-7041.new/coredump (45948928 bytes)
:Sep 20 17:54:47 gunso abrt[17648]: saved core dump of pid 7213 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-17:54:44-7213.new/coredump (91078656 bytes)
:Sep 21 08:39:11 gunso kernel: [  158.846358] compiz[2331] general protection ip:317ca40ba5 sp:7fffc17fc388 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 21 08:39:12 gunso abrt[2522]: saved core dump of pid 2331 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-08:39:12-2331.new/coredump (13959168 bytes)
:Sep 21 16:31:34 gunso abrt[2668]: saved core dump of pid 2542 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-16:31:33-2542.new/coredump (34025472 bytes)
:Sep 21 19:05:22 gunso abrt[15113]: saved core dump of pid 3092 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-19:05:21-3092.new/coredump (80334848 bytes)
:Sep 21 19:55:18 gunso kernel: [12472.471843] compiz[15146]: segfault at 88 ip 00007fe4d76b6010 sp 00007fff60e60440 error 4 in libanimationaddon.so[7fe4d7687000+47000]
:Sep 21 19:55:20 gunso abrt[20906]: saved core dump of pid 15146 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-19:55:18-15146.new/coredump (93757440 bytes)
:Sep 21 20:02:47 gunso abrt[21556]: saved core dump of pid 20938 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-20:02:47-20938.new/coredump (74203136 bytes)
:Sep 21 20:18:06 gunso kernel: [13840.374088] compiz[21582]: segfault at 20 ip 00007fcc335a5024 sp 00007fff2d5be9c0 error 4 in libanimationaddon.so[7fcc33576000+47000]
:Sep 21 20:18:08 gunso abrt[23539]: saved core dump of pid 21582 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-20:18:06-21582.new/coredump (80842752 bytes)
:Sep 22 18:12:54 gunso kernel: [ 2711.942513] compiz[2498]: segfault at 10 ip 00007f64d6684010 sp 00007ffff9f68480 error 4 in libanimationaddon.so[7f64d6655000+47000]
:Sep 22 18:12:55 gunso abrt[5661]: saved core dump of pid 2498 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-22-18:12:54-2498.new/coredump (66207744 bytes)
:Sep 22 20:55:25 gunso kernel: [12463.280328] compiz[5693]: segfault at 0 ip 00007faf46565024 sp 00007fff9a2397c0 error 4 in libanimationaddon.so[7faf46536000+47000]
:Sep 22 20:55:27 gunso abrt[17003]: saved core dump of pid 5693 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-22-20:55:26-5693.new/coredump (85454848 bytes)
:Sep 23 08:29:47 gunso kernel: [  162.598149] compiz[2328] general protection ip:317ca40ba5 sp:7fffd96f3458 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 23 08:29:49 gunso abrt[2516]: saved core dump of pid 2328 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-08:29:48-2328.new/coredump (13774848 bytes)
:Sep 23 08:30:26 gunso kernel: [  201.190649] compiz[2510]: segfault at 0 ip 00007fc500d3a024 sp 00007fff19bc4530 error 4 in libanimationaddon.so[7fc500d0b000+47000]
:Sep 23 08:30:27 gunso abrt[2620]: saved core dump of pid 2510 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-08:30:26-2510.new/coredump (48480256 bytes)
:Sep 23 17:27:46 gunso kernel: [  184.840158] compiz[2923] general protection ip:317ca40ba5 sp:7fff9dc02f08 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 23 17:27:46 gunso abrt[3132]: saved core dump of pid 2923 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-17:27:46-2923.new/coredump (40112128 bytes)
:Sep 23 17:31:37 gunso abrt[4168]: saved core dump of pid 3759 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-17:31:36-3759.new/coredump (48332800 bytes)
:Sep 23 18:32:36 gunso abrt[10242]: saved core dump of pid 4195 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-18:32:35-4195.new/coredump (75415552 bytes)
:Sep 23 19:05:38 gunso abrt[15868]: saved core dump of pid 11379 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-19:05:36-11379.new/coredump (75743232 bytes)
:Sep 23 19:52:19 gunso abrt[19210]: saved core dump of pid 15896 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-19:52:18-15896.new/coredump (75800576 bytes)
:Sep 23 22:22:59 gunso kernel: [17898.604528] compiz[19514]: segfault at 60 ip 00007f651df7e024 sp 00007fffeace7460 error 4 in libanimationaddon.so[7f651df4f000+47000]
:Sep 23 22:23:02 gunso abrt[30733]: saved core dump of pid 19514 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-22:23:00-19514.new/coredump (106336256 bytes)
:Sep 24 20:27:23 gunso abrt[14826]: saved core dump of pid 2523 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-24-20:27:22-2523.new/coredump (66568192 bytes)
:Sep 24 20:35:34 gunso kernel: [   68.626785] compiz[2311] general protection ip:317ca40ba5 sp:7fff15cf8f18 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 24 20:35:38 gunso abrt[2489]: saved core dump of pid 2311 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-24-20:35:35-2311.new/coredump (13787136 bytes)
:Sep 26 18:54:54 gunso kernel: [   70.723585] compiz[2349] general protection ip:317ca40ba5 sp:7fff216e3a28 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 26 18:54:56 gunso abrt[2530]: saved core dump of pid 2349 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-26-18:54:54-2349.new/coredump (25210880 bytes)
:Sep 26 19:03:58 gunso abrt[3316]: saved core dump of pid 2527 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-26-19:03:57-2527.new/coredump (52719616 bytes)

xsession_errors:
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png
:compiz: /usr/include/boost/ptr_container/ptr_sequence_adapter.hpp:325: boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::operator[](boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::size_type) [with T = ParticleSystem, VoidPtrSeq = std::vector<void*>, CloneAllocator = boost::heap_clone_allocator, boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference = ParticleSystem&, boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::size_type = long unsigned int]: Assertion `n < this->size()' failed.
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz: /usr/include/boost/ptr_container/ptr_sequence_adapter.hpp:325: boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::operator[](boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::size_type) [with T = ParticleSystem, VoidPtrSeq = std::vector<void*>, CloneAllocator = boost::heap_clone_allocator, boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference = ParticleSystem&, boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::size_type = long unsigned int]: Assertion `n < this->size()' failed.
:abrt-applet: repeated crash in compiz-0.9.5.0-3.fc15, not showing the notification
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png

Comment 1 Salamandra 2011-09-26 17:08:49 UTC
Created attachment 524944 [details]
File: maps

Comment 2 thomas.swan 2011-11-10 16:22:47 UTC
Package: compiz-0.9.5.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was using ccsm to enable the animations plugin.  As soon as I selected the animations plugin, compiz crashed.

Comment 3 leigh scott 2012-02-02 09:07:52 UTC
The latest version works here, bug closed.

Comment 4 Stuart D Gathman 2012-07-21 21:58:24 UTC
What is this latest version?  I updated, and even tried a new graphics card (nvidia with nouveau driver)  - same crash.


Note You need to log in before you can comment on or make changes to this bug.